#File has been generated by DesignGenerator version "2.0". GenId is: "1367334245423".
#Tue Apr 30 17:04:08 CEST 2013
designName=SAP Tradeshow
isDefault=true
isSapDesign=true
isVisible=true
sourceTemplateDesign=sap_tradeshow
version=7.33.3.26.0
